<?php

use Illuminate\Support\Facades\Route;
use Modules\Notice\Http\Controllers\NoticeController;

Route::middleware(['auth'])->group(function() {
    
    Route::get('/notice', [NoticeController::class, 'index']);
    Route::get('/notice/run', [NoticeController::class, 'run']);

    Route::middleware(['hasAccess'])->group(function() {
        /** Routes that need to be protected - Маршруты которые нужно защитить */
    });
});